[mythtv-users] Theme Competition Voting Now Open

Phill Edwards philledwards at gmail.com
Mon Mar 22 01:52:52 UTC 2010

> * These themes will only work properly against current trunk.  They
> will not work with .22.  Votes based on your experience with them in
> .22 would be unfair as they use different formats for several of the
> widgets.

I agree with the other poster - I would have liked to vote, but as I'm
on 0.22 I won't be able to. This will exclude many potential voters.

Also, just a suggestion - could/should there be a criterion around
system requirements? For example, some themes will only work fully if
OpenGL is enabled, but many people will have video cards that don't
work very well the OpenGL.

More information about the mythtv-users mailing list